.ic-caption {
  font-family: var(--font-light);
  font-size: var(--body-extra-small-fs);
  line-height: var(--body-extra-small-lh);
}

.ic-static-content {
  font-family: var(--font-regular); }

.ic-image img {
  border-radius: 24px;
  height: 638px;
  object-fit: cover;
}

@media only screen and (max-width: 767px) {
	.ic-image img {
  height: 346.793px;
}
}




.mobile-instruction{display:none;}
.ic-image.popupimg img{object-fit: unset;cursor:pointer;}
.image-popup{
padding: 50px;
    display: none;
    position: fixed;
    top: 50%;
    left: 0;
    background: var(--primary-white);
    z-index: 9999999;
    border: 0;
    border-radius: 0px;
    width: calc(100% - 50px);
    max-height: 80vh;
    overflow: auto;
    transform: translateY(-50%);
	vertical-align: top;
}
.image-popup.active {
  display: block;
}

.image-popup__img {
  width:100%;height: 100%;
}

.image-popup__close {
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 30px;
  color: var(--primary-black);
  cursor: pointer;
}
body.image-popup-avail{overflow: hidden;}
body.image-popup-avail:before {
    content: '';
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: var(--primary-carbon);
    opacity: 0.8;
    z-index: 100;
}

@media screen and (orientation: landscape) and (min-width: 500px) and (max-width: 1000px) {
.image-popup.active{overflow-x: auto;
    overflow-y: auto;max-height: 80vh;top: 50px;
        transform: none;
        padding: 20px;}
.image-popup__img{width:auto;height: auto;}
.image-popup__close {
    position: fixed;
    top: 15px;
    right: 25px;
    font-size: 30px;
    color: black;
    cursor: pointer;
    width: 30px;
    height: 30px;
    background: white;
    border-radius: 50%;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
    line-height: 30px;
}
}
@media screen and (orientation: portrait) and (max-width: 499px){
.mobile-instruction{display:block;}
.image-popup {padding: 10px;}
.image-popup__img{margin-top: 25px;margin-bottom: 10px;}
}
